<?xml version="1.0" encoding="utf-8"?>
<component size="750,302" opaque="false" designImage="ui://1xjqm8v2j5c83l" designImageOffsetY="-1032" designImageAlpha="0" designImageLayer="1">
  <displayList>
    <component id="n49_j5c8" name="MergeSell" src="j5c83r" fileName="Components/HomeMergeSell.xml" xy="375,151" pivot="0.5,0.5" anchor="true" visible="false"/>
    <component id="n48_j5c8" name="MergeTip" src="tt6am" fileName="Components/HomeMergetip.xml" xy="375,151" pivot="0.5,0.5" anchor="true" visible="false"/>
  </displayList>
</component>